html {
	height:100%;
	width:100%;
}
body {
	height:100%;
	width:100%;
	margin:0px;
	background:#e3eef0;
}
.table-height {
	height:100%;
}
.navigation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#552317;
	text-decoration:none;
	line-height:25px;
	padding:0px 0px 0px 15px;
}
.navigation a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#552317;
	text-decoration:underline;
}
.navigation a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#044670;
	text-decoration:underline;
}
img {
	border:0px;
}
hr {
	color:#dfe4e0;
}
.language1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
}
.topbanner{
	border-bottom:1px solid #dfe4e0;
}
/*Home Page Styles*/

.Hometext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	padding:5px 5px 5px 5px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
}
.Hometext a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#2b7b6e;
}
.HometextMain {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#552317;
	line-height:14px;
	text-decoration:none;
	text-align:justify;
}
.HometextMain a {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#552317;
	text-decoration:none;
}
.HometextMain a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#3873a7;
	text-decoration:underline;
}

.Hometextbold {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#613327;
	padding:0px 0px 0px 15px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#613327;
	text-decoration:none;
}
.Hometextbold a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#7bc8db;
	text-decoration:none;
}
.view {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#00a0c1;
	padding:2px 0px 0px 10px;
	line-height:16px;
}
.view a {
	font:bold 12px Arial, Verdana, Helvetica, sans-serif;
	color:#00a0c1;
	text-decoration:none;
}
.view a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}
.readmore {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#552317;
	padding:5px 0px 0px 236px;
	line-height:16px;
}
.readmore a {
	font:bold 12px Arial, Verdana, Helvetica, sans-serif;
	color:#552317;
	text-decoration:none;
}
.readmore a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}
.e-mail {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#00a6c6;
	padding:17px 35px 0px 0px;
	line-height:16px;
	text-align:left;
}
.e-mail a {
	font:bold 12px Arial, Verdana, Helvetica, sans-serif;
	color:#00a6c6;
	text-decoration:none;
}
.e-mail a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#00a6c6;
	text-decoration:none;
}
.bottomBorder{
border-bottom: 1px solid #dfe4e0;	
}
/*Sub Page Styles*/

.textMain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#58595b;
	padding:0px 30px 30px 15px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#58595b;
	text-decoration:underline;
	text-align:justify;
}
.textMain a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#26b3ce;
	text-decoration:underline;
	text-align:justify;
}

.ServicesSP {
	font:bold 14px/18px Arial;
	color:#ffffff;
	width:280px;
	height:20px;
	text-decoration:none;
}
.ServicesSP a {
	font:bold 14px/17px Arial;
	color:#ffffff;
	display:block;
	text-decoration:none;
	background:#00a7c7;
	width:200px;
	height:24px;
	padding:10px 0px 0px 0px;
	border-bottom:1px solid #ffffff;
	-moz-border-radius:10px;
	border-radius:10px;	
	-webkit-border-radius:10px;
	text-align:center;
}
.ServicesSP a:hover {
	font:bold 14px/17px Arial;
	color:#ffffff;
	text-decoration:none;
	background:#552317;
	border-bottom:1px solid #ffffff;
	text-align:center;
}
.textMainBold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#58595b;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#58595b;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#26b3ce;
	text-decoration:underline;
	text-align:justify;
}
.textbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#58595b;
	text-decoration:none;
}
.textNormal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#58595b;
	text-decoration:none;
}
.textNormal a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#58595b;
	text-decoration:underline;
}
.textNormal a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#26b3ce;
	text-decoration:underline;
}
.textNormalBlue {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#7e1800;
	text-decoration:none;
}
.textNormalBlue a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#7e1800;
	text-decoration:none;
}
.textNormalBlue a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#01627d;
	text-decoration:underline;
}
.Quick-links {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}
.Quick-links a {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding:11px 10px 10px 33px;
	width:226px;
	height:15px;
	background:url(../images/quick-link-bg-off.gif) no-repeat right bottom;
	text-decoration:none;
}
.Quick-links a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#ffffff;
	padding:11px 10px 10px 33px;
	width:226px;
	height:15px;
	background:url(../images/quick-link-bg-on.gif) no-repeat right bottom;
	text-decoration:none;
}
.Quick-links2 {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}
.Quick-links2 a {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding:6px 10px 6px 33px;
	width:226px;
	height:15px;
	background:url(../images/quick-link-bg2-off.gif) no-repeat right bottom;
	text-decoration:none;
}
.Quick-links2 a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	padding:6px 10px 6px 33px;
	width:226px;
	height:15px;
	background:url(../images/quick-link-bg2-on.gif) no-repeat right bottom;
	text-decoration:none;
}
.MainHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	padding:0px 0 0 15px;
	line-height:25px;
	color:#552317;
	text-decoration:none;
}
.SubHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#01a4c5;
	text-decoration:none;
}
.SubHeading a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#01a4c5;
	text-decoration:underline;
}
.SubHeading a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#01a4c5;
	text-decoration:underline;
}
.Section-Title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#518dda;
	text-decoration:none;
}
.Section-Title a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#518dda;
	text-decoration:underline;
}
.Section-Title a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#74affa;
	text-decoration:underline;
}
.services {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#805a51;
	line-height:18px;
	text-decoration:none;
	padding:0px 0px 0px 33px;
}
.services a {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#805a51;
	text-decoration:underline;
}
.services a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#1e5180;
	text-decoration:underline;
}
.servicesList {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}
.servicesList a {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#805a51;
	padding:5px 10px 5px 23px;
	width:260px;
	height:15px;
	background:#eae2df;
	text-decoration:none;
	border:1px solid #b09f99;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.servicesList a:hover {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	display:block;
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	padding:5px 10px 5px 23px;
	width:260px;
	height:15px;
	background:#7d4639;
	text-decoration:none;
	border:1px solid #632f23;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.PDFtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#999999;
	text-decoration: none;
	text-align:justify;
}

.blue {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#00a0c1;
	line-height:16px;
}
.blue a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#00a0c1;
	text-decoration:underline;
}
.blue a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	text-decoration:underline;
}

/* Multimedia  style */

.multimedia {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#58595b;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
	border:1px solid #552317;
}
.multimedia a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#58595b;
	text-decoration:underline;
	text-align:justify;
}
.multimedia a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#26b3ce;
	text-decoration:underline;
	text-align:justify;
}
.multimedia .formHead a {
	padding-left:5px;
	background:none;
}
.multimedia .formHead a:hover {
	padding-left:5px;
	background:none;
}

/*Form Styles*/

.tableborder {
	border:1px solid #552317;
}
.formHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background:#552317;
	text-decoration:none;
	padding:3px 5px 3px 5px;
}
.formHead a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#efe4e0;
	text-decoration:underline;
}
.formlable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #552317;
	vertical-align:middle;
	padding:3px 4px;
}
.mandatory {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FF8204;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #552317;
}
.textArea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #552317;
	vertical-align:middle;
	padding:4px;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	background:#552317;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #000000;
	height:20px;
}

/*Footer Styles*/

.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
	padding:8px 0px 0px 16px;
}
.footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}
.footer a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#9b8f8f;
}
.CopyrightText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	padding:13px 0px 0px 16px;
	margin:0px;
}
.CopyrightText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
}
.CopyrightText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}

/*--------Intractivity Styls--------*/

.demo {
	position:relative;
	top:0px;
	left:0px;
	width:982px;
	height:127px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	display:block;
	background-color:#000;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:982px;
	height:127px;
	padding:0px;
	margin:0px;
}
.intratext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	line-height:16px;
	margin-left:210px;
	text-decoration:none;
}
.intratext a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}
.intratext a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:underline;
	color:#fff;
}
.intratext .read a{
	text-decoration:underline;
}

/* Menu css  */
#nav, #nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	z-index:1000;
}
#nav{
margin-right:25px;	
}
#nav li{
	background:url(../images/menu-line.gif) no-repeat right top;
}
#nav li a:link, #nav li a:active, #nav li a:visited {
	display:block;
	padding:0px 10px;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	line-height:25px;
	text-align:center;
}
#nav li a:hover {
	color:#00a6d0;
}
#nav li li a:link, #nav li li a:active, #nav li li a:visited {
	display:block;
	padding:0px 5px;
	border-left:1px solid #9c776c;
	border-bottom:1px solid #9c776c;
	border-right:1px solid #9c776c;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background:#552317;
	line-height:20px;
	text-align:left;
}
#nav li li a:hover {
	background:#00a6c6;
	color:#FFFFFF;
}
#nav li {
	float:left;
	position:relative;
}
#nav ul {
	position:absolute;
	display:none;
}
#nav li ul a {
	width:160px;
	float:left;
}
#nav ul ul {
	top:auto;
}
#nav li ul ul {
	left:200px;
	margin:0px 0 0 11px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
	display:block;
}

#home li.home a, #about li.about a, #serv li.serv a, #patient li.patient a, #general li.general a, #contact li.contact a{
	color:#00a6d0;
}

/************ Text Animation Styles *******************/
.fadeT {
	position:relative;
	top:0px;
	left:0px;
	width:982px;
	height:320px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	display:block;
}
.fadeT1 {
	position:absolute;
	top:0px;
	left:0px;
	width:982px;
	height:320px;
	padding:0px;
	margin:0px;
}
.scrollText {
	font:normal 24px 'Arial';
	color:#703325;
	text-decoration:none;
	width:357px;
	font-style:italic;
	padding:215px 0px 0px 250px;
	/*opacity:0;
	filter:alpha(opacity=0);*/
}